| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK
GTK.Databox

Methods
create()
data_add_x()
data_add_x_y()
data_add_y()
data_destroy()
data_destroy_all()
data_get_extrema()
data_get_value()
data_get_visible_extrema()
disable_zoom()
enable_zoom()
hide_cross()
hide_rulers()
hide_scrollbars()
rescale()
rescale_with_values()
set_color()
set_data_type()
show_cross()
show_rulers()
show_scrollbars()

GTK.Databox()->data_destroy_all() | GTK.Databox()->data_get_value()

# Method GTK.Databox()->data_get_extrema()

Method data_get_extrema

  `array data_get_extrema()`